Subject: Ticket re-opened - [#3573] Help
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Fri, 26 Jun 2020 16:23:33 +0000

Hi Pritish Nandi,  Ticket “#3573 – Help” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3573 to view the ticket.  Ticket comment    
 Hi Charlotte! 

  

 Thank you for following 
 up – we are in the process of installing those units now at all of our locations.  
I’m hoping this solves the problem!   
If you could check the back end for me that would be awesome!! 

  

 Thank you! 

  

 

 
                                             
Health and Happiness Always! 

  

 
            
Terian 
 SzymCzak 
                                 
Senior Director | CHASCO and Hutto Family YMCA’s 
                                 
P: 512.615.5567 F: 512.244.7381 E: [email-masked] 
                       
          ymcagwc.org | 
 The Y. So Much More™ 

 

    

  

 

   
 From: 
 Les Mills International [mailto:[email-masked]]  
Sent: Thursday, June 25, 2020 9:47 PM 
To: Terian Szymczak 
Subject: Re: Help 

  

 
 
 CAUTION: This email originated from outside of the organization. 
 Do not click links or open attachments unless you recognize the sender and know the content is safe. 

 

  

 

 Hi Terian, 

 
 
 ​ 

 
 
 I thought I’d give you an update since we spoke on Monday.  I’ve heard from Joe this week and 
 advised that an EDID emulator needs to be installed to stabilise the system.  I believe Joe is planning to install one, so I’d suggest following up with him to see when this will be happening.   

 
 
 ​ 

 
 
 Once the Virtual setup follows our recommendation, I’d suggest running classes for at least a 
 whole day to see if the issue is resolved.  I can also check the data at this end for any error messages or playback concerns. 

 
 
 ​ 

 
 
 Apologies for the amount of time it’s taking to resolve this. 

 
 
 ​ 

 
 
 ​Kind regards 

 
 
 ​ 

 

 Charlotte 
 
Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3573 

 

 

 

 
 
 On Tue, 23 Jun at 10:03 AM 
, Les Mills International <[email-masked]> wrote: 

 

 Hi Terian, 

 
 
 ​ 

 

 I’m on the call now.  Are you able to connect?  Here is the link again: 
https://bluejeans.com/860303718 

 

 
 ​ 

 
 
 Thanks 

 
 
 ​ 

 

 Charlotte 
 
Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3573 

 

 

   

 

 On Tue, 23 Jun at 3:50 AM 
, Terian Szymczak <[email-masked]> wrote:  

 
 
 Good morning and yes it is Joe – what time are you thinking?  It’s 9:36am 
 Monday here………. 

 

 

 

 

 
 
                                             Health and Happiness Always! 

 

   

 

            
Terian SzymCzak 
                                 Senior Director | CHASCO and Hutto Family YMCA’s 
                                 P: 512.615.5567 F: 512.244.7381 E: [email-masked] 
                                 
ymcagwc.org | 
 The Y. So Much More™ 

 

 

 

 

 
 
 From: 
 Les Mills International [mailto:[email-masked]]  
Sent: Friday, June 19, 2020 6:38 PM 
To: Terian Szymczak 
Subject: Re: Help 

 

 

 

 

 CAUTION: This email originated from outside of the organization. 
 Do not click links or open attachments unless you recognize the sender and know the content is safe. 

 

 

 

 
 
 Hi Terian, 

 

 

 

 
 
 Sorry we missed each other. Could we set a call up for Monday with your AV provider please? Is 
 this Joseph chagra? 

 

 

 

 
 
 Thanks  

 

 

 

 

 Charlotte  
 
Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3573 

 

 

   

 

 

 On Sat, 20 Jun at 11:43 AM 
, Terian Szymczak <[email-masked]> wrote:  

 

 
 
 I can talk now……………sorry – or can we set up something for Monday? 

 

 

 

 

 

 

 

                                             Health and Happiness Always! 

 

 

   

 

 

Terian SzymCzak 
                                 Senior Director | CHASCO and Hutto Family YMCA’s 
                                 P: 512.615.5567 F: 512.244.7381 E: [email-masked] 
                                 
ymcagwc.org | 
 The Y. So Much More™ 

 

 

 

 

 

 
 
 3573:859387 

 

 

 

 

 
 
 3573:859387